:root{height:100%;overflow:hidden!important;-webkit-overflow-scrolling:none!important;overscroll-behavior-y:none}html,body{height:100%;overflow:hidden!important;-webkit-overflow-scrolling:none!important;overscroll-behavior-y:none}input:focus,textarea:focus{outline:none!important}*{-webkit-tap-highlight-color:transparent;margin:0}#root{display:-webkit-box;display:-ms-flexbox;display:flex;height:100%;flex:1}#loading-screen{position:fixed;top:0;left:0;width:100%;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;background-image:url('/ambd_launch.jpg');background-size:100% 100%;background-repeat:no-repeat;background-color:#fff;z-index:9999}.loader_view{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding-bottom:50px}.loader{border:4px solid #f3f3f3;border-top:4px solid #3498db;border-radius:50%;width:20px;height:20px;animation:spin 1s linear infinite}.loader_tips{font-size:14px;padding-top:8px;color:#fff}@keyframes spin{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}#addToHomeScreenTip{position:fixed;bottom:0;left:0;right:0;top:0;background-color:rgba(0,0,0,0.5);z-index:99999;display:none}.addToHomeScreenView{position:fixed;bottom:30px;left:5%;background-color:#fff;z-index:2;width:90%;box-sizing:border-box;padding:10px 15px;border-radius:10px;text-align:center}.addToHomeScreenView::after{content:'';width:0;height:0;border-left:13px solid transparent;border-right:13px solid transparent;border-top:13px solid #fff;border-bottom:13px solid transparent;position:absolute;left:50%;bottom:0;margin-bottom:-26px;margin-left:-13px}.tips_Icon_logo{width:104px;height:104px;background-image:url('/pic_icon.png');background-size:100% 100%;background-repeat:no-repeat;background-color:#fff;margin:-7px auto -13px}.tips_title_app_name{font-size:20px;font-weight:bold;padding:5px 0 0;padding-left:2px}.tips_title{font-size:18px;padding:3px 0;font-weight:bold}.tips_title>div{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.tips_title span{padding:5px 0;color:#0078e8}.tips_title i{display:block;width:25px;height:25px;background-image:url('/icon_safari.png');background-size:100% 100%;background-repeat:no-repeat;background-color:#fff;margin-left:5px}.tips_title_subtitle{font-size:15px;padding:5px 0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}@media (max-width:380px){.tips_title{font-size:18px}}.tips_steps{font-size:14px;color:#0078e8;font-weight:bold;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.tips_steps i{width:15%;height:1px;background-color:#eee;margin:0 5%}.tips_title_subtitle i{display:block;width:18px;height:23.25px;margin:0 3px 0 4px;background-image:url('/share_icon.png');background-size:100% 100%;background-repeat:no-repeat;background-color:#fff;margin-top:-2px}.tips_title_subtitle span{color:#000;font-weight:bold}.tips_title_guide,.tips_title_guide img{width:100%}.updateDiv{position:fixed;bottom:0;left:0;top:0;right:0;width:100%;height:100%;background:rgba(0,0,0,0.7);z-index:99999;display:block!important}.updateContentDiv{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);border-radius:10px;max-width:540px}.updateBodyView{background-color:#fff;padding:20px;margin-top:-1px;border-bottom-left-radius:10px;border-bottom-right-radius:10px}.updateContentBodyDiv{position:relative;padding:0px}.updateTitleDiv{color:rgb(17,40,98);font-size:22px;text-align:center;font-weight:bold}.updateImageDiv{display:flex;align-items:center;justify-content:center}.updateImageDiv img{width:100%}.updateDescribeDiv{padding:10px 0 30px;color:#666}.updateDescribeDiv p{padding:5px 0;font-size:14px;display:flex;align-items:flex-start;white-space:pre-line;word-break:break-word}.updateDescribeDiv p::before{content:"";margin-right:7px;margin-top:3px;display:block;flex:0 0 14px;width:14px;height:14px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTYyQjNGMzAxNTIyMTFGMEEyQzBBRkYwNDNFQ0YxQjAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTYyQjNGMzExNTIyMTFGMEEyQzBBRkYwNDNFQ0YxQjAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFNjJCM0YyRTE1MjIxMUYwQTJDMEFGRjA0M0VDRjFCMCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFNjJCM0YyRjE1MjIxMUYwQTJDMEFGRjA0M0VDRjFCMCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PhNiZygAAAE4SURBVHjalJRNSgNBEIUnnYFoFmIEs/AA/oAbfzZ6jrjLznNlNzs9R1yZlZDoDYIwxhECAaO+gjdQPnuw8+BjmOquR3d1dbeq4jKLqAf2+e0wtgJv4JXfX8rlvwsOwW7EfJscgAV4Act6MLiJlnzRYKL6Mze4lZyCdpauNnO6fmvHkW1egwHHTDNwBx6kNDY+yVnQHTG5BUOJnZECjFzccnu2tb4kXEVMvIZcrVc/RIp7k1CfgRY/uD6pdZRgpHM6ZvSdba6WBgI71us5wWgm/ysz+pDgfYKRzqnMaC7BMY+4SQXneM2tj0pzlF6yPpnydE4Ym3IlamK5Ze72fC7dPY4kqT7retV3zW7xE1hvcHJr5iz19tvT8Mil/qeKcxdN75G5T8AeHzbr+i3wxTZ558NWqvOPAAMA3HQ+LPFA8a0AAAAASUVORK5CYII=);background-position:center;background-size:100%}.updateButton{display:flex;align-items:center;justify-content:center;font-size:18px;cursor:pointer;text-align:center;min-width:230px;height:38px;line-height:38px}.updateButtonText{display:flex;align-items:center;justify-content:center;font-style:normal;border-radius:26px;padding:2px 15px;color:#fff;background:rgba(242,169,58);text-align:center;min-width:230px;cursor:pointer}.updateButtonCloseText{color:#666;margin-top:5px;min-width:230px;margin-bottom:-15px}.updateCloseIcon{position:absolute;top:7px;right:-14px;font-size:0;color:#fff;cursor:pointer;background-color:rgba(242,169,58);padding:5px;border:2px solid #fff;border-radius:19px}#root{margin:0 auto;max-width:600px}.updateCloseIcon svg{font-size:24px}
.video-react.video-react-fluid.video-topic-player{
  background-color: transparent;
  height: 100%;
  padding-top:0 !important;
  object-fit: cover;
  opacity: 1;
}
.video-react.video-react-fluid.video-topic-player .video-react-video{
  object-fit: cover;
  opacity: 1;
}
.video-react.video-topic-player .video-react-big-play-button,.video-react.video-topic-player .video-react-control-bar{
  display: none;
}
.video-react.video-topic-player .video-react-control-bar{
  background-color: transparent;
}


.video-react.video-react-fluid.video-topic-short-player{
  background-color: transparent;
  height: 100%;
  padding-top:0 !important;
}
.video-react.video-react-fluid.video-topic-short-player .video-react-video{
  object-fit: fill;
}
.video-react.video-react-fluid.video-topic-short-player.video-topic-short-player-landscape .video-react-video{
  object-fit: contain;
}
.video-react.video-topic-short-player .video-react-big-play-button,.video-react.video-topic-short-player .video-react-control-bar{
  display: none;
}
.video-react.video-topic-short-player .video-react-control-bar{
  background-color: transparent;
}
#addToHomeScreenTip.showIOS,#addToHomeScreenTip.showAndroid{
  display: block;
}
#addToHomeScreenTip.showIOS .addToHomeScreenView,#addToHomeScreenTip.showAndroid .addHuohuToHomeScreenView{
  display: block;
}
#addToHomeScreenTip.showIOS .addHuohuToHomeScreenView,#addToHomeScreenTip.showAndroid .addToHomeScreenView{
  display: none;
}

.addHuohuToHomeScreenView {
  position: fixed;
  bottom: 30px;
  left: 50%;
  background-color: #fff;
  z-index: 2;
  width: 90%;
  max-width: 560px;
  box-sizing: border-box;
  padding: 10px 15px;
  border-radius: 10px;
  text-align: center;
  transform: translateX(-50%);
}

.addHuohuToHomeScreenView::after {
  content: '';
  width: 0;
  height: 0;
  border-left: 13px solid transparent;
  /* 左边边框透明 */
  border-right: 13px solid transparent;
  /* 右边边框透明 */
  border-top: 13px solid #fff;
  /* 顶部边框透明 */
  border-bottom: 13px solid transparent;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-bottom: -26px;
  margin-left: -13px;
}
.tips_huohu_title {
  font-size: 18px;
  padding: 3px 0;
  font-weight: bold;
}

.tips_huohu_title>div {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.tips_huohu_title span {
  padding: 5px 0;
  color: #0078e8;
}

.tips_huohu_title i {
  display: block;
  width: 25px;
  height: 25px;
  background-image: url('/icon_huohu.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-color: #fff;
  margin-left: 5px;
}

.tips_huohu_title_subtitle {
  font-size: 14px;
  padding: 5px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.tips_huohu_title_subtitle i {
  display: block;
  width: 18px;
  height: 23.25px;
  margin: 0 3px 0 4px;
  background-image: url('/share_huohu_icon.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-color: #fff;
  margin-top: -2px;
}
.tips_huohu_button{
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0;
  padding: 5px 0;
}
.tips_huohu_button>a{
  width: 40%;
}
.tips_huohu_button img{
  width: 100%;
}
.tips_huohu_title_subtitle span {
  color: #000;
}
.tips_huohu_title_subtitle span b {
  font-weight: bold;
}
